@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	15;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 100%;
	display: block;
}
#Body {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#info1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#info2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#info3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header_md {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#header_right {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#body_main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#headerleft {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bodytitle {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#body_body {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.14%;
	padding-left: 0.93%;
	padding-right: 0.93%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#Body {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#info1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#info2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#info3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header_md {
	clear: left;
	float: left;
	margin-left: 2.0408%;
	width: auto;
	display: block;
	/* [disabled]background-image: url(../img/images/images/nomnom_02_02.png); */
	/* [disabled]background-attachment: scroll; */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: center top; */
	/* [disabled]background-size: contain; */
}
#header_right {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#body_main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#headerleft {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bodytitle {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#body_body {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.8%;
	max-width: 1232px;
	padding-left: 0.6%;
	padding-right: 0.6%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	padding: 0px;
	margin-top: 0px;
}
#Header {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 14%;
	display: block;
}
#Body {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 39.1891%;
	display: block;
}
#info1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 45.9459%;
	display: block;
}
#info2 {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 52.7027%;
	display: block;
}
#info3 {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 39.1891%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header_md {
	clear: both;
	float: none;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: center;
	text-decoration: none;
}
#header_right {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 14%;
	display: block;
}
#body_main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#headerleft {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 14%;
	display: block;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
}
#header {
	clear: left;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
	margin-top: 30px;
}
#bodytitle {
	clear: right;
	float: right;
	margin-left: 1%;
	width: 69%;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#body_body {
	clear: right;
	float: right;
	margin-left: 1%;
	width: 60%;
	display: block;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 30px;
	padding-left: 1%;
}
#sidebar_pics {
	clear: none;
	float: left;
	margin-left: 1.3513%;
	width: 28%;
	display: block;
	margin-top: 30px;
}
}
.menu {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
}
.PermanentMarker {
	font-family: "Permanent Marker";
	font-size: 42px;
	font-style: normal;
	color: #41b2de;
}
.permwhitesmaller {
	font-family: "permanent marker";
	font-size: 18px;
}
.raleway {
	font-family: raleway;
	font-size: 16px;
	color: #FFF;
	line-height: 30px;
	text-decoration: none;
}
